
GIS - Feature #3072

RAINGAUGES and WEATHER STATIONS SHAPEFILES THIS TIME CORRECT!!!!

04/11/2016 16:06 - Giulio Di Anastasio

Status: Closed Start date: 04/11/2016

Priority: Normal Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Sorry Philippe,

I realized that we need to separate raingauges from weather stations, because type of data are different!

Here is the correct shapefile for the raingauges (FORGET the 2 PREVIOUS FILES I SENT EARLIER TODAY) and the shapefile of

weather stations. Now there is only 1 weather station, but soon we will have 2 more (Akash is building them).

Hope it is ok for you, sorry for the confusion...

History

#1 - 11/11/2016 22:54 - Philippe May

- Assignee set to Philippe May

#2 - 14/11/2016 14:42 - Philippe May

- Status changed from New to Closed

Th files are already in the "Files" section in Redmine

Files

auroville raingauges UTM44N.zip 1.75 KB 04/11/2016 Giulio Di Anastasio

auroville weather stations UTM44N.zip 1.49 KB 04/11/2016 Giulio Di Anastasio
